NewWacht Bench is live — AI-assisted development for Wacht
GET
/webhooks/apps

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Query Parameters

include_inactive?boolean
limit?integer
offset?integer
search?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks/apps"
{  "data": [    {      "deployment_id": "string",      "app_slug": "string",      "name": "string",      "description": "string",      "signing_secret": "string",      "failure_notification_emails": null,      "event_catalog_slug": "string",      "is_active": true,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "total": 0,  "offset": 0,  "limit": 0}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}